# Uses of Class
org.codehaus.janino.Java.MarkerAnnotation

Packages that use Java.MarkerAnnotation
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.MarkerAnnotation in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.MarkerAnnotation
Modifier and Type
Method
Description
`R`
Visitor.AnnotationVisitor.`visitMarkerAnnotation(Java.MarkerAnnotation ma)`
Invoked by `accept(Visitor.AnnotationVisitor)`

## Uses of Java.MarkerAnnotation in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.MarkerAnnotation
Modifier and Type
Method
Description
`Java.Annotation`
DeepCopier.`copyMarkerAnnotation(Java.MarkerAnnotation subject)`
`void`
AbstractTraverser.`traverseMarkerAnnotation(Java.MarkerAnnotation ma)`
`void`
Traverser.`traverseMarkerAnnotation(Java.MarkerAnnotation ma)`